﻿.input-search {
    width: 808px;
    height: 64px;
    padding: 0 0 0 12px;
    border-radius: 2px;
    border: solid 1px #102d69;
    background-color: #ffffff;
}

.clean {
    width: 50px;
    height: 26px;
    margin: 0 4px 0 0;
    font-family: OpenSans;
    font-size: 17.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.49;
    letter-spacing: normal;
    text-align: right;
    color: #1a1a1a;
}

.search-button {
    width: 142px;
    height: 64px;
    /*margin: 0 0 0 12px;*/
    padding: 17px 21.3px 17px 21.7px;
    border-radius: 1px;
    background-color: #102d69;
    color: #ffffff;
}

.rectangle {
    width: 46px;
    height: 37px;
    margin: 0 108px 0 265px;
    background-color: #102d69;
}


.search-result-row {
    min-height:5rem;
}

.red-border {
    border: 1px solid red !important;
}

.visible-el {
    display: block;
}

.hidden-el {
    display:none;
}